.H1Style {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
        font-weight:bold;
	font-size: 30px;
}

.H1Style2 {
	color: #FF9933;
	font-family: Arial, Helvetica, sans-serif;
        font-weight:bold;
	font-size: 22px;
}


.H2Style {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
        font-weight:bold;
	font-size: 20px;
}

.navText {	
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        font-weight:bold;
	
}

.bodyText1
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.bodyText1Bold
{
	text-align:left;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
}

.HiddenTextBlack
{
	text-align:left;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
}

.copyRight
{
	text-align:center;
	vertical-align:top;
	color: #FFFFFF;
	font-family: Courier New, Verdana, Arial;
	font-size: 12px;
}

.bodyTextOrange1
{
	color: #FF9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.bodyTextOrange1Bold
{
	color: #FF9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
        font-weight:bold;
}

.bodyTextOrange2
{
	color: #FF9933;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.seperatorOrange1
{
	color: #FF9933;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
        font-weight:bold;
}

.ProdListTitle1
{
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
        font-weight:bold;
}

.ProdListTitle2
{
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
      
}


a:link,a:visited{color:#ffffff;text-decoration:none;}
a:hover,a:active,a:focus{color:#ffffff;text-decoration:none;}
a img, a:hover img, a:visited img {
border:0;
}